[Dshield] BIND 9.2.2

Kenneth Porter shiva at sewingwitch.com
Wed Mar 5 03:42:29 GMT 2003


--On Tuesday, March 04, 2003 6:09 PM -0500 Johannes Ullrich
<jullrich at euclidian.com> wrote:

> http://www.isc.org/products/BIND/bind-security.html
> 
> "ISC has discovered or has been notified of several bugs which can result 
> in vulnerabilities of varying levels of severity in BIND as distributed
> by  ISC. Upgrading to BIND version 9.2.2 is strongly recommended. If you 
> cannot upgrade, BIND 8.3.4, 8.2.7, and 4.9.11 are available."

Thanks for the heads-up. I just submitted this into Red Hat's Bugzilla:

<http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=85620>

Looks like the issue with 9.2.1 is with linking to OpenSSL and other apps
linking to BIND's libbind. I wonder what Red Hat statically links to
libbind?



More information about the list mailing list